
/* Class = "NSButtonCell"; title = "Show button in Control Strip"; ObjectID = "UCr-Nr-u3u"; */
"UCr-Nr-u3u.title" = "Show button in Control Strip";

/* Class = "NSButtonCell"; title = "Swipe left to show Favorites"; ObjectID = "ZLX-yf-BL8"; */
"ZLX-yf-BL8.title" = "Swipe left to show Favorites";

/* Class = "NSButtonCell"; title = "Touch Bar Settings…"; ObjectID = "djx-ki-gkh"; */
"djx-ki-gkh.title" = "Настройки Touch Bar…";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "oVr-KO-8f6"; */
"oVr-KO-8f6.title" = "Завершить";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "pR6-OS-2bl"; */
"pR6-OS-2bl.title" = "Сочетание клавиш:";

/* Class = "NSButtonCell"; title = "Open at login"; ObjectID = "qNr-av-nL6"; */
"qNr-av-nL6.title" = "Открывать при входе";
